/*=================================
===============GLOBAL==============
=================================*/
:root {
    --black: #2A2A2A;
    --white: #FFFFFF;
    --orange:#D87E4E;
}
::selection {
    background: var(--orange);
    color: var(--white);
}
#top .inside, .header .inside, #footer .inside, #bottom .inside, body.sidebar #container, .mod_article:not(.fullwidth) > .container, .fullwidth.boxed-content .contentwrap, .smallwidth .contentwrap, .boxed-content .contentwrap, .autogrid_wrapper.article, .ce_text_image_bar .inside, .ce_headerimage .ce_headerimage_inside, .ce_video_background .ce_video_background_inside, #offcanvas-top .offcanvas-top-inside, .ce_calltoaction .ce_calltoaction_inside, .mod_breadcrumb .mod_breadcrumb_inside, .mod_pageimage .container, .ce_easy_slider .swiper-inside .swiper-inside-wrap {
    max-width: 1750px;
    margin-left: auto;
    margin-right: auto;
}
body {
    color: var(--blackColor);
    font-family: "Inter 24pt", sans-serif;
    line-height: normal;
    font-weight: normal;
    font-size: 16px;
}
body.maintenance .mod_article {
    height: 100vh;
    background: #d7e6fb;
    display: flex;
    align-items: center;
    justify-content: center;
}
body.maintenance .content-image {
    border-radius: 0;
    box-shadow: none;
    margin: auto;
    display: block;
}
.mod_article.fullwidth-boxed-small:not(.fullwidth) > .container {
    max-width: 1550px;
}
.content-image {
    display: flex;
    width: fit-content;
}
.content-image.h-align-right {
    margin-left: auto;
}
.content-image.h-align-left {
    margin-right: auto;
}
.content-image.h-align-center {
    margin-left: auto;
    margin-right: auto;
}
.content-image figure,
.content-image picture {
    width: 100%;
    height: 100%;
}
.content-image img {
    object-fit: cover;
}
.group-hyperlink {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 5px;
}
.content-hyperlink {
    display: flex;
    width: fit-content;
}
.content-hyperlink.h-align-right {
    margin-left: auto;
}
.content-hyperlink.h-align-left {
    margin-right: auto;
}
.content-hyperlink.h-align-center {
    margin-left: auto;
    margin-right: auto;
}
.content-text p,
.content-text ul li {
    font-size: 1rem;
    font-weight: 400;
    color: var(--blackColor);
    line-height: normal;
}
.content-text p a,
.content-text ul li a {
    color: var(--blackColor);
    text-decoration: 1px underline var(--blackColor);
}
.content-text ul {
    padding-left: 18px;
    margin-bottom: 15px;
}
.content-text ul li {
    list-style: disc;
}
/*=================================
===============HEADER==============
=================================*/
.header {
    position: absolute;
    background: transparent;
    height: 120px;
    line-height: initial;
    top: 0;
}
.header .inside {
    display: grid;
    grid-template-areas:
        "logo top"
        "logo menu";
    grid-template-rows: 60px 60px;
    grid-template-columns: 200px 1fr;
    gap: 0px;
    height: 100%;
}
.header .logos {
    grid-area: logo;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
}
.header .logos a {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.header .logos a svg {
    width: 100%;
    height: auto;
    max-height: 100%;
}
.header .menu-top {
    grid-area: top;
    display: flex;
    justify-content: flex-end;
    gap: 30px;
    align-items: center;
    height: 50px;
}
.header .menu-top .mod_customnav ul li a {
    color: var(--whiteColor);
    font-size: 1rem;
    font-weight: 600;
    font-weight: 600;
    font-style: normal;
}
.header .mainmenu {
    grid-area: menu;
    height: auto;
    float: none;
    line-height: 1.4rem;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}
.header .mainmenu ul {
    position: relative;
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    border-top: 1px solid #ffffff3d;
    padding-top: 12px;
    align-items: center;
}
.header .mainmenu ul li {
    margin-left: 0;
    margin-right: 0;
}
.header .mainmenu ul li a {
    padding: 0;
    font-weight: normal;
    font-size: 1.15rem;
    font-weight: 500;
    color: var(--whiteColor);
    text-transform: uppercase;
    margin: 0;
}
.header .mainmenu ul:after {
    display: none!important;
}
.header .mainmenu .hide-menu-desktop {
    display: none;
}
/*=================================
===============FOOTER==============
=================================*/
#footer > .inside {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
.copyright {
    text-align: right;
}
.copyright,
.copyright span,
.copyright a {
    color: var(--whiteColor);
}
/*=================================
================HOME===============
=================================*/
#wrapper {
    position: relative;
    z-index: 1;
}
/*=================================
==============INTERNE==============
=================================*/
.mod_breadcrumb {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 1;
    background: #3a85f20d;
}
.mod_breadcrumb .mod_breadcrumb_inside {
    padding-left: 40px;
    padding-right: 40px;
    max-width: 1750px;
}
.mod_breadcrumb .pagetitle {
    display: none;
}
.mod_breadcrumb ul {
    display: flex;
    align-items: center;
}
.mod_breadcrumb ul li, .mod_breadcrumb ul li a, .mod_breadcrumb ul li span {
    color: #000000;
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 3.125rem;
}
.mod_breadcrumb ul li:not(:first-child):before {
    content: "/";
    margin-right: 5px;
    margin-left: 5px;
}
.ce_form input:-webkit-autofill,
.ce_form textarea:-webkit-autofill,
.ce_form select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset;
  box-shadow: 0 0 0 1000px white inset;
  -webkit-text-fill-color: #000;
}
.ce_form .widget-checkbox fieldset {
    border: none;
    padding: 0;
    margin: 0;
}
.ce_form .widget-checkbox fieldset > span {
    display: flex;
    align-items: center;
    gap: .4rem;
}
.ce_form .widget-checkbox label {
    cursor: pointer;
    flex: 1;
}
.ce_form .widget-checkbox input {
    margin-right: 0;
}
input[type="checkbox"] {
    appearance: none;
    width: 16px !important;
    height: 16px !important;
    border: 1px solid #dddddd !important;
    border-radius: 4px;
    padding: 0;
}
input[type="checkbox"]:checked {
    background: var(--blackColor);
    border: 1px solid var(--blackColor) !important;
}
.ce_form .widget-altcha .altcha {
    border: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.ce_form .widget-altcha .altcha label {
    margin-bottom: 0;
    font-size: 0.75rem;
    color: var(--blackColor);
}
.ce_form .widget-altcha .altcha-footer div {
    font-size: 0.60rem;
    color: var(--blackColor) !important;
}
.ce_form .widget-altcha .altcha > div {
    padding: 0;
}
.ce_form .widget-altcha .altcha-checkbox,
.ce_form .widget-altcha .altcha-checkbox input,
.ce_form .widget-altcha .altcha-checkbox svg {
    height: 16px;
    width: 16px;
}
.ce_form .column:has(> .widget-altcha) > div:first-child {
    margin-bottom: 0;
}

/*=================================
============RESPONSIVE=============
=================================*/
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 768px) {
    .mod_breadcrumb .mod_breadcrumb_inside {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (max-width: 565px) {
}